i18next-intervalplural-postprocessor vulnerabilities

postProcessor that allows interval based plurals

Latest version

3.0.0

First published

6 years ago

Latest version published

9 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
i18next-intervalplural-postprocessor 3.0.0 Latest 12 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 2.0.2 03 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 2.0.1 30 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 2.0.0 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 1.0.3 03 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 1.0.2 26 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 1.0.1 20 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.2.4 20 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 1.0.0 24 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.2.3 08 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.2.2 10 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.2.1 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.2.0 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.1.0 04 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.0.8 16 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.0.4 16 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
i18next-intervalplural-postprocessor 0.0.3 13 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L